.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e3cad719-171c-a662-8471-2029e3fd991b {
padding-bottom: 60px !important;
}
.lfr-layout-structure-item-e3cad719-171c-a662-8471-2029e3fd991b {
/* Disable click only on the Strategic operations card */
.card-container1 .card1:nth-child(2) a {
    pointer-events: none;
    cursor: default;
}
}.lfr-layout-structure-item-d480a910-5db8-333c-cc0f-32e213ced07a {
padding-bottom: 50px !important;
}
.lfr-layout-structure-item-b724a70a-dbde-30ff-edf9-f8667a0807f5 {
padding-bottom: 60px !important;
padding-top: 50px !important;
}
.lfr-layout-structure-item-088cc605-4fd1-3483-1439-2df4dc36bed5 {
background-color: #F5F5F5 !important;
}
.lfr-layout-structure-item-cf4620e2-f8c8-e7c6-dcb6-56e329f47101 {
padding-bottom: 10px !important;
padding-top: 60px !important;
}
